@charset "utf-8";
/* CSS Document */
body,ol,ul{margin:0;padding:0;font-weight: normal;}
*{box-sizing: border-box;}
html,body{
	height: 100%;
	width: 100%;
	position: relative;
	overflow: auto;
	background: #FFFFFF;
}
ul>li{
	list-style: none;
}
.scroll-table{
	width: 1000px;
	margin: 17px auto 25px auto;
	height: 380px;
}
.scroll-table-head{
	height: 44px;
	border: 1px solid rgba(74,137,219,0.36);
	width: 100%;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.scroll-table-head>li{
	float: left;
	border-right: 1px solid rgba(74,137,219,0.36);
	text-align: center;
	height: 100%;
	line-height: 42px;
}
.scroll-table-head>li:first-child{
	width: 170px;
}
.scroll-table-head>li:nth-child(2){
	width: 650px;
}
.scroll-table-head>li:last-child{
	width: calc(100% - 830px);
	border: 0;
}
.scroll-table-body{
	height: calc(100% - 44px);
	width: 100%;
	border: 1px solid rgba(74,137,219,0.36);
	border-top: 0;
	overflow: hidden;
}
.scroll-table-body-inner{
	position: relative;
	width: 100%;
	height: 100%;
}
.scroll-table-body-inner>ul:nth-child(odd){
	background: #fff9c7;
	
}
.scroll-table-body-inner>ul{
	height: 20%;
	line-height: 33px;
	border-bottom: 1px solid rgba(74,137,219,0.36);
	overflow: hidden;
	position: absolute;
	left: 0;
	width: 100%;
	top: 100%;
	background: #ffffff;
}
.scroll-table-body-inner>ul>li{
	font-size: 14px;
	height: 100%;
	float: left;
	text-align: center;
}
.scroll-table-body-inner>ul>li:first-child{
	width: 170px;
}
.scroll-table-body-inner>ul>li:nth-child(2){
	width: 650px;
	text-align: left;
}
.scroll-table-body-inner>ul>li:last-child{
	width: calc(100% - 830px);
}
.scroll-table-body-inner>ul.scroll-table-body-row-1{
	top: 0;
}
.scroll-table-body-inner>ul.scroll-table-body-row-2{
	top: 20%;
}
.scroll-table-body-inner>ul.scroll-table-body-row-3{
	top: 40%;
}

